// creator  : weidu.exe (version 23100)
// argument : GOLINV.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GOLINV~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #11344 /* ~Whatever poison there be here is in your head, Edwin!  By the gods, I should club you to put you out of your misery!~ */
  IF ~~ THEN REPLY #11345 /* ~Have we not suffered enough? Take pity, <LADYLORD>!~ */ GOTO 1
  IF ~~ THEN REPLY #11346 /* ~I will not take pity on you. Die, dryads!~ */ GOTO 2
  IF ~~ THEN REPLY #11347 /* ~Very well, I will help you.~ */ GOTO 3
  IF ~~ THEN REPLY #11348 /* ~I'll show ye some misery, knight!~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 4.0 3.0 2.0 0.0
  SAY #11354 /* ~Thank you! You must take the acorns and deliver them to the Fairy Queen in the south end of the Windspear Hills.~ */
  IF ~~ THEN REPLY #11367 /* ~He uses Her key. He still loves her, you see. He keeps her room just as it was, though well protected. We go there sometimes and look at her things.~ */ GOTO 2
  IF ~~ THEN REPLY #11373 /* ~Ungh!  Oh Boo, where are you, Boo?  Let the good knight know that I have hit my head.~ [MINSC64] */ GOTO 3
  IF ~~ THEN REPLY #11376 /* ~How can I help you?~ */ GOTO 4
  IF ~~ THEN REPLY #11380 /* ~Oh, ye gods, shelter this loving madman while ye may...~ */ GOTO 5
END

IF ~~ THEN BEGIN 2 // from: 4.1 3.1 1.0 0.1
  SAY #11357 /* ~We will help you escape! You must use the portals to travel up to the next level of the complex. This is how Irenicus travels. The portals are triggered by a certain key.~ */
  IF ~~ THEN REPLY #11368 /* ~Acknowledged and accounted for --  as serious as a turnip blight in winter. Nasty rotten thing that is... Keldorn, have you ever considered renting out your services as a turnip healer? You would be more than popular, I assure you.~ */ GOTO 1
  IF ~~ THEN REPLY #11374 /* ~I shall neither help nor free you.~ */ GOTO 3
  IF ~~ THEN REPLY #11377 /* ~No, Boo.  The knight, I said... not all these pesky birdies...~ */ GOTO 4
  IF ~~ THEN REPLY #11381 /* ~If you take the acorns to the Fairy Queen then she can regrow our trees and free us! She lives in the south end of the Windspear hills! Will you do this for us?~ */ GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 4.2 2.1 1.1 0.2
  SAY #11358 /* ~Master Jansen, are you so absolutely incapable of acknowledging the seriousness of our situation!?~ [KELDOR62] */
  IF ~~ THEN REPLY #11369 /* ~The abilities granted me by my faith are not for sale, especially not for something as foolish and as -- as vegetal as a -- a turnip!~ */ GOTO 1
  IF ~~ THEN REPLY #11371 /* ~Oh, never mind.  I'll stand elsewhere, gnome, lest your constant talk put me to sleep.~ */ GOTO 2
  IF ~~ THEN REPLY #11378 /* ~May the forest always open a path for you!~ */ GOTO 4
  IF ~~ THEN REPLY #11382 /* ~Minsc doesn't get mad, Minsc gets eve... no, wait, Minsc gets mad...~ */ GOTO 5
END

IF ~~ THEN BEGIN 4 // from: 3.2 2.2 1.2 0.3
  SAY #11366 /* ~Greetings, everyone.  Sorry, no gifts or souvenirs this time but I'll keep you all in mind the next time I'm gone.  Oh, Keldorn: the gods say 'hi' and that you should wash your underwear more thoroughly.  Everyone ready? Let's go adventuring.~ [JANJAN53] */
  IF ~~ THEN REPLY #11370 /* ~You remind me of a top my great-uncle on my father's side made for me as a child. You just wound it up and let it go -- it was as if it had an 'auto-wobble' setting or some such thing. So, are we ready for adventuring, everybody?~ */ GOTO 1
  IF ~~ THEN REPLY #11372 /* ~Aid is on its way, Minsc, stand firm!~ [KELDOR77] */ GOTO 2
  IF ~~ THEN REPLY #11375 /* ~You must excuse me, ladies. I have no time to speak with you.~ */ GOTO 3
  IF ~~ THEN REPLY #11383 /* ~I will take your acorns to this Fairy Queen in exchange for the flask.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.3 3.3 2.3 1.3
  SAY #11379 /* ~We do have such a flask. If you will agree to take our acorns to the Fairy Queen we will give it to you.~ */
  IF ~~ THEN EXIT
END
